Subject: Re: bug#72555: 30.0.60; [PATCH] NS: support passing key events to the system
From: Stefan Kangas <[email-masked]>
To: Kai Ma <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Feb 2025 00:26:53 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Kai Ma <[email-masked]> writes:

> Sorry, I don’t have the capacity to work on this for the next months. Please close it. I’ll resubmit a patch if I ever sort this out in the future.
>
> According to my memories, the remaining problems are:
>
> 1. C-/ causes an unconditional beep because macOS has no default keybinding for it.
> 2. C-q is intercepted by Cocoa’s own quoted insert.
>
> We can simply handle them inside Emacs, but I’m not sure whether the list is complete.

OK, I'm therefore closing this bug report for now.

Please report back if you make any further progress with this.

Thanks in advance.